/*
sass --no-source-map web/landing/assets/sass/landing-news.scss web/landing/assets/css/landing-news.css
*/
.landing-news {
  padding-top: 130px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
}

.landing-container--inner .title-of-page {
  margin-top: 0;
  margin-bottom: 15px;
}

.landing-container--inner .landing-news--item {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  text-decoration: none;
  background: #fff;
  border-radius: 24px;
  padding: 30px;
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  .landing-container--inner .landing-news--item {
    flex-direction: column;
  }
  .landing-container--inner .landing-news--item .landing-news--item_img {
    margin: 0 auto 15px;
    max-width: 300px;
    width: 100%;
    background-position: center center;
  }
  .landing-container--inner .landing-news--item .landing-news--item_content {
    width: 100%;
  }
  .landing-container--inner .landing-news--item .landing-news--item_title {
    font-size: 20px;
  }
  .landing-container--inner .landing-news--item .landing-news--item_text {
    font-size: 14px;
  }
  .landing-container--inner .landing-news--item .landing-news--item_more {
    font-size: 14px;
  }
  .landing-container--inner .landing-news--item .landing-news--item_more img {
    width: 16px;
    height: 16px;
  }
}

.landing-container--inner .page-length {
  padding: 0;
  text-align: right;
}

.landing-pages-container--content .footer {
  position: relative;
}

.landing-container--inner .landing-news--loading {
  overflow: hidden;
  padding: 30px 15px 40px;
}

.landing-container--inner .landing-news--not_found {
  padding: 40px 15px 60px;
  text-align: center;
  font-size: 16px;
  color: #333;
  font-weight: 300;
}

.landing-container--inner .landing-news--not_found img {
  width: 48px;
  height: 59px;
  margin-bottom: 15px;
}

.landing-news--item .landing-news--item_img {
  width: 300px;
  height: 200px;
  overflow: hidden;
  border-radius: 12px;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  margin-right: 39px;
}
@media screen and (min-width: 375px) {
  .landing-news--item .landing-news--item_img {
    min-width: 300px;
  }
}

.landing-news--item .landing-news--item_content {
  width: calc(100% - 350px);
}

.landing-news--item_content .landing-news--item_title {
  font-size: 28px;
  font-weight: 600;
  line-height: normal;
  color: #0198a7;
  margin: 0 0 10px;
}

.landing-news--item_content .landing-news--item_date {
  font-size: 18px;
  font-weight: 500;
  line-height: normal;
  color: rgba(21, 21, 21, 0.7);
  margin: 0 0 16px;
}

.landing-news--item_content .landing-news--item_text {
  font-size: 18px;
  font-weight: 500;
  line-height: normal;
  color: #151515;
  white-space: pre-line;
}

.landing-news--item_content .landing-news--item_more {
  font-size: 18px;
  font-weight: 500;
  line-height: normal;
  color: #0198a7;
  white-space: nowrap;
  margin: 10px 0 0;
}

.landing-container--inner .landing-articles--content {
  padding-bottom: 10px;
}

.landing-container--inner .landing-articles--content_inner {
  padding: 0 20px;
  border-radius: 24px;
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  .landing-container--inner .landing-articles--content_inner {
    padding: 30px 50px;
  }
}

.landing-articles--content .title-of-page {
  margin-bottom: 36px;
}

.landing-articles--col {
  padding-bottom: 40px;
}

.landing-articles--col:nth-child(2n) {
  padding-left: 25px;
}

.landing-articles--col:nth-child(2n+1) {
  clear: left;
  padding-right: 25px;
}

.landing-articles--item {
  display: block;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .landing-articles--item {
    margin-bottom: 20px;
  }
}

.landing-articles--item .landing-articles--item_img {
  width: 100%;
  height: 245px;
  overflow: hidden;
  border-radius: 12px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin-bottom: 23px;
}

.landing-articles--item_content .landing-articles--item_title {
  font-size: 24px;
  font-weight: 600;
  line-height: normal;
  color: #0198a7;
  margin: 0 0 10px;
}

.landing-articles--item_content .landing-articles--item_text {
  font-size: 16px;
  font-weight: 500;
  line-height: normal;
  color: #151515;
}

.landing-articles--item_content .landing-articles--item_more {
  font-size: 16px;
  font-weight: 500;
  line-height: normal;
  color: #0198a7;
  white-space: nowrap;
  margin: 10px 0 0;
}

/* ---------- landing news view -------- */
.landing-container--inner .landing-news-view--content {
  background: #ffffff;
  padding: 30px 30px;
  border-radius: 24px;
}
@media screen and (min-width: 575px) {
  .landing-container--inner .landing-news-view--content {
    padding: 30px 50px;
  }
}

.landing-news-view--not_found {
  text-align: center;
  padding: 25px 0 20px;
}

.landing-news-view--not_found div {
  font-size: 18px;
  color: #333333;
  font-weight: normal;
  margin-top: 20px;
}

.landing-news-view--text {
  border-bottom: solid 1px rgba(0, 0, 0, 0.15);
  padding-bottom: 15px;
}
.landing-news-view--text:after {
  display: block;
  clear: both;
  content: "";
}

.landing-news-view--text h1 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 40px;
  font-weight: 600;
  line-height: normal;
  color: #151515;
}

.landing-news-view--text h2 {
  font-size: 25px;
  font-weight: 600;
  line-height: normal;
  color: #151515;
  margin: 0 0 18px;
}

.landing-news-view--text h3 {
  font-size: 23px;
  font-weight: 600;
  line-height: normal;
  color: #151515;
  margin: 0 0 14px;
}

.landing-news-view--text p {
  white-space: pre-line;
  font-size: 18px;
  font-weight: 500;
  line-height: normal;
  color: #151515;
  margin-bottom: 28px;
}

.landing-news-view--text .ln-description {
  font-size: 24px;
  font-weight: 500;
  line-height: normal;
  color: #151515;
}

.video-news {
  max-width: 100%;
  margin: 0 auto 15px;
  height: 405px;
}
@media (max-width: 820px) {
  .video-news {
    height: 340px;
  }
}
@media (max-width: 480px) {
  .video-news {
    height: 220px;
  }
}

.landing-news-view--text .ln-list {
  margin-bottom: 20px;
}

@media (max-width: 1199.9px) {
  .qr-line {
    clear: both;
  }
}

.landing-news-view--text img {
  max-width: 100%;
  margin: 0 auto 20px;
  display: block;
  width: 540px;
  border-radius: 12px;
}
.landing-news-view--text img.with-description {
  width: 400px;
  margin: 0 auto 15px;
}
.landing-news-view--text img.qr-info {
  width: 120px;
  min-width: 120px;
  float: none;
}
.landing-news-view--text img.app-store {
  width: 120px;
  min-width: 120px;
  float: none;
}
@media (min-width: 991px) {
  .landing-news-view--text img {
    margin: 0 0 20px 20px;
    float: right;
    clear: right;
  }
  .landing-news-view--text img.with-description {
    float: none;
    margin: 0 0 15px 20px;
  }
}
@media (max-width: 1199.9px) {
  .landing-news-view--text img.apps-img {
    width: 400px;
  }
}

.landing-news-view--text .img-with-description {
  width: 400px;
  max-width: 100%;
  margin: 0 auto;
}
.landing-news-view--text .img-with-description.w-285 {
  width: 285px;
}
@media (max-width: 767px) {
  .landing-news-view--text .img-with-description.w-285 {
    width: 400px;
  }
}

.landing-news-view--text .img-description {
  margin-bottom: 34px;
  text-align: center;
  font-size: 15px;
  font-weight: 300;
  color: #333333;
}

.landing-news-view--text .quote {
  border-left: 2px solid rgba(51, 51, 51, 0.45);
  font-family: inherit;
  margin: 10px 0 20px 18px;
  padding: 0 0 0.5rem 18px;
  font-size: 2.4rem;
  line-height: 2.7rem;
}
@media (max-width: 767px) {
  .landing-news-view--text .quote {
    font-size: 1.6rem;
    line-height: 2rem;
    margin: 10px 0 15px 0;
    padding: 0 0 0.1rem 12px;
  }
}

.landing-news-view--sharing {
  padding-top: 17px;
}

.landing-news-view--sharing .lnv--share-btn {
  display: inline-block;
  vertical-align: top;
}

.landing-news-view--sharing .lnv--share-btn:not(:last-child) {
  margin-right: 10px;
}

.lnv--share-btn img {
  width: 40px;
  height: 40px;
}

.landing-news-view--text ul,
.landing-news-view--text ol {
  padding-left: 15px;
  margin-bottom: 20px;
  white-space: pre-line;
  font-size: 18px;
  font-weight: 500;
  line-height: normal;
  color: #151515;
}

.landing-news-view--text ul li,
.landing-news-view--text ol li {
  margin-bottom: 8px;
}

.landing-news-view--text .ln-date {
  color: rgba(21, 21, 21, 0.7);
  margin-bottom: 26px;
}

@media screen and (max-width: 767px) {
  .landing-news-view--text h1 {
    font-size: 25px;
    margin-bottom: 20px;
  }

  .landing-news-view--text h2 {
    font-size: 20px;
    margin: 0 0 13px;
  }

  .landing-news-view--text h3 {
    font-size: 18px;
    margin: 0 0 10px;
  }

  .landing-news-view--text p {
    font-size: 14px;
    margin-bottom: 15px;
  }

  .landing-news-view--text .ln-description {
    font-size: 18px;
  }

  .landing-news-view--text img {
    margin: 0 auto 20px;
  }

  .landing-news-view--text .img-description {
    margin-bottom: 20px;
  }

  .landing-news-view--text li,
.landing-news-view--text ol {
    font-size: 14px;
  }

  .landing-news-view--sharing {
    padding-top: 25px;
  }

  .landing-articles--col {
    padding: 20px 15px 0 !important;
  }
}
